> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voyantcloud.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Collection

> Delete a collection by ID.

## Method

`DELETE` `/v1/collections/:id`

## Path Parameters

<ParamField path="id" type="string" required>Collection ID</ParamField>

## Headers

<ParamField header="Authorization" type="string" required>Bearer token (e.g. <code>Authorization: Bearer YOUR\_API\_KEY</code>)</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE https://api.voyantcloud.com/v1/collections/col_123 \
    -H "Authorization: Bearer YOUR_API_KEY"
  ```

  ```javascript Node.js theme={null}
  await fetch("https://api.voyantcloud.com/v1/collections/col_123", {
    method: "DELETE",
    headers: { Authorization: `Bearer ${process.env.VOYANT_API_KEY}` },
  })
  ```

  ```python Python theme={null}
  import os, requests
  requests.delete("https://api.voyantcloud.com/v1/collections/col_123", headers={"Authorization": f"Bearer {os.environ['VOYANT_API_KEY']}"})
  ```
</RequestExample>

<ResponseExample>
  ```text 204 No Content theme={null}
  ```
</ResponseExample>
